* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html,
body {
  /* height: 100%; */
  width: 100%;
}
body {
  font-family: "Roboto", sans-serif;
}
.about {
  width: 100%;
  max-width: 1366px;
  height: 768px;
  position: fixed;
  background-image: url(../img/background\ 1.jpg);
  background-size: cover;
  overflow: hidden;
  background-attachment: fixed;
  white-space: nowrap;
}
.container {
  max-width: 1028px;
  margin: 0 auto;
}
.header {
  margin-top: 4vh;
  margin-bottom: 2vh;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header-logo {
  display: flex;
  justify-content: space-between;
  transition: 0.5s;
  transition-property: content, color;
  width: 150px;
  height: 51px;
  color: #ffffff;
}
.header-logo::before {
  content: url(../img/logo\ 1.png);
  width: 53px;
  height: 47px;
}
.header-logo:hover::before {
  content: url(../img/logo\ 2.png);
  width: 53px;
  height: 47px;
}
.header-logo:hover {
  color: #f26522;
}
.header-logo-text {
  height: 47px;
}
.header-logo-text-title {
  font-size: 29px;
  line-height: 29px;
  padding-bottom: 3px;
}
.header-logo-text-subtitle {
  font-size: 18px;
  line-height: 18px;
}
.header-contacts {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-content: space-between;
  height: 61px;
}
.header-contacts a:hover {
  color: #f26522;
}
.header-contacts-mail {
  color: #ffffff;
}
.header-contacts-tel {
  color: #ffffff;
}
.main {
  max-height: 660px;
  margin: 0px auto;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  row-gap: 2.5vw;
  column-gap: 4vw;
  overflow: hidden;
}
.main-tours {
  position: relative;
  max-width: 309px;
  max-height: 261px;
  margin: 0px auto;
  overflow: hidden;
}
.main-tours:hover > .main-tours-deploy {
  bottom: 38px;
}
.main-tours:hover p.main-tours-content-text {
  color: #f26522;
}
.main-tours-content {
  text-align: center;
  max-width: 309px;
}
.main-tours-content-img {
  display: block;
  margin: 0 auto;
  max-width: 100%;
  /* height: 220px; */
  border-left: 4px solid;
  border-right: 4px solid;
  border-image: linear-gradient(to bottom, white, rgba(0, 0, 0, 0)) 1 100%;
}
.main-tours-content-text {
  padding-top: 20px;
  color: #ffffff;
  font-size: 18px;
}
.main-tours-deploy {
  position: absolute;
  width: 100%;
  height: 55px;
  background-color: #f26522;
  font-size: 10px;
  display: flex;
  justify-content: space-between;
  padding: 7px 37px 12px 16px;
  align-items: flex-end;
  bottom: 38px;
  left: 0;
  transition: 0.5s;
  bottom: -220px;
}
.deploy-price {
  text-align: justify;
}
.deploy-price-text {
  color: #ffffff;
  font-size: 10px;
}
.deploy-price-value {
  color: #ffffff;
  font-size: 18px;
  padding-top: 8px;
}
.deploy-price-link {
  color: #ffffff;
  font-size: 14px;
}
.deploy-price-link::after {
  content: "";
  border: solid #fff;
  border-width: 0 1px 1px 0;
  display: inline-block;
  padding: 3px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  margin-left: 16px;
}
.copyright {
  margin-top: 4vh;
  margin-bottom: 1vh;
  text-align: center;
}
.copyright-text {
  font-size: 12px;
  color: #ffffff;
}
